En omfattende SIEM løsning

Log360 er en samlet løsning til alle dine udfordringer inden for log management og netværkssikkerhed.

Log360 er en web-baseret integreret løsning, der kombinerer EventLog Analyzer og ADAudit Plus i en enkelt konsol, så du nemt kan administrere din Active Directory revision og netværkssikkerhed.

Log360 er nem at installere og konfigurere og du får en nem og enkel konsol, der hjælper dig med at bekæmpe sikkerhedsbrud, overholde compliance krav, udføre AD auditing, automatisere log management processer mm.

 

 

En enkelt, brugervenlig konsol
Hold dit netværk sikkert
Real-time Active Directory monitorering, alarmering og revision

Log360 sikrer dit netværk ved at :

  • Indsamle, monitorere, analysere og arkivere logs fra syslog devices, perimeter sikkerheds-devices så fx firewalls, routere og switches, Linux/UNIX servere, Windows servere, applikationer mm
  • Overvåge privilegerede brugeraktiviteter
  • Overvåge og revidere real-time Active Directory ændringer i  real time
  • Øjeblikkeligt identificere GPO ændringer
  • Spore OU ændringer i dit Active Directory.
  • Give dybdegående indsigt i interne sikkerhedstrusler
  • Give detaljeret information om fortrolig fil og folder adgang
  • Hjælpe med at imødekomme de strenge krav fra lovgivningen - som fx PCI DSS, FISMA, HIPAA, SOX, GLBA, GPG 13 mm
  • Bekæmpe eksterne sikkerhedsangreb
  • Udføre database server monitorering og omfattende revision af alle database aktiviteter
  • Revidere Windows filservere, EMC filservere og NetApp filer

Hardware

Processor: P4 - 2.0 GHz
RAM: 4 GB
Diskplads: 40 GB

 

Software

ManageEngine Log360 understøtter følgende Microsoft Windows operativsystem versioner:

  • Windows 2003
  • Windows 2008
  • Windows 2008 R2
  • Windows 2012
  • Windows 2012 R2
  • Windows XP
  • Windows Vista
  • Windows 7
  • Windows 8
  • Windows 10

Understøttede browsers

ManageEngine Log360 kræver en af følgende browsers for at kunne installeres på det system, der skal have adgang til Log360 webklienten:

  • Internet Explorer 8 og derover
  • Firefox 4 og derover
  • Chrome 10 og derover
  • Safari 5 og derover